X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Firefox prevented this site from asking you to install software on this computer? ....... i want to install the software!!!

Posted

i am trying to install a garmin plug in, and this is the message i get as i am redirected, no chance to react to the message, i had to take a screen shot of it .......

Additional System Details

Installed Plug-ins

  • Garmin Communicator Plug-in Version 4.0.4.0
  • Shockwave Flash 10.3 r183
  • Displays Java applet content, or a placeholder if Java is not installed.
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • 5.1.10411.0
  • The Google Earth Plugin allows you to view 3D imagery and terrain in your web browser.
  • Version 0.9.16, copyright 1996-2006 The VideoLAN Team, 2006-2009 Veetle, Inc.http://www.veetle.com
  • Version 0.9.16, copyright 2006-2009 Veetle Inchttp://www.veetle.com
  • Version 0.9.16, copyright 2006-2009 Veetle Inc.http://www.veetle.com
  • iPhoto6
  • RealPlayer Plugin

Application

  • User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.6; rv:18.0) Gecko/20100101 Firefox/18.0

More Information

ideato
  • Top 25 Contributor
617 solutions 4263 answers

Hello post.crane, put the site URL in Exceptions, at Security panel, see for more information :Firefox prevented the site from asking you to install software


thank you